"IDS_PREFERENCES" = "Προτιμήσεις";
"IDS_RETRYSYNC" = "Εκ νέου προσπάθεια συγχρονισμού";
"IDS_CONTEXTMENU_ERROR_BODY" = "Απέτυχε η επικοινωνία με το Google Drive.";
"IDS_VIEWGD" = "Επισκεφτείτε το Google Drive στον ιστό";
"IDS_SHAREFILE" = "Κοινοποίηση…";
"IDS_VIEWFILE" = "Προβολή στον ιστό";
"IDS_SHAREFILE_FULL_TEXT" = "Κοινή χρήση με το Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Μετακίνηση στο Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Προβολή με το Google Drive";
"IDS_REVISIONFILE" = "Αναθεωρήσεις";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Διακοπή συγχρονισμού αυτού του φακέλου";
"IDS_SYNCFOLDER" = "Συγχρονισμός αυτού του φακέλου";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Σφάλμα";
